Bug 29142 - rhn_register --configure tracebacks on ctrl-C
Summary: rhn_register --configure tracebacks on ctrl-C
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhn_register   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-23 21:18 UTC by Sean Dilda
Modified: 2015-01-07 23:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-26 23:50:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sean Dilda 2001-02-23 21:18:44 UTC
I ran 'rhn_register --configure' and immediately hit ctrl-C.  Here's the
traceback I got:

Traceback (innermost last):
  File "/usr/sbin/rhn_register", line 108, in ?
    main()		
  File "/usr/sbin/rhn_register", line 74, in main
    text_config.main()
  File "/usr/share/rhn/register/text_config.py", line 149, in main
    value = raw_input()
KeyboardInterrupt

Comment 1 Glen Foster 2001-02-26 23:50:49 UTC
This defect is considered MUST-FIX for Florence Release-Candidate #2

Comment 2 Preston Brown 2001-03-05 16:04:28 UTC
fixed in rhn_register 1.2.2 and later.


Note You need to log in before you can comment on or make changes to this bug.